//
// TokenTypeHints.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation


/** An enumeration. */
public enum TokenTypeHints: String, Codable {
    case accessToken = "access_token"
    case refreshToken = "refresh_token"
}